/* 
  InfoPlist.strings
  UltimateV2

  Created by Crisy on 2024/7/19.
  
*/
CFBundleDisplayName = "8BitDo Ultimate Software V2";

 

"NSInputMonitoringUsageDescription" = "Input monitoring permission is required to listen for keyboard events for macro recording";
"Privacy - Accessibility Usage Description" = "Accessibility permission is required to listen for keyboard events for macro recording";
"Privacy - AppleEvents Sending Usage Description" = "Automation permission is required to monitor keyboard events for macro recording";

 
